/* Months */
"%ld months" = "%ld mesi";

/* Flexibits Account error message */
"A Flexibits Account already exists for this email address." = "Un account Flexibits esiste già per questo indirizzo e-mail.";

/* Account Encryption Key */
"Account Encryption Key" = "Chiave crittografica dell’account";

/* Are you sure you want to create a new account?
Create New Account Question */
"Are you sure you want to create a new account?" = "Sei sicuro di voler creare un nuovo account?";

/* Reset sync data alert title */
"Are you sure you want to reset your sync data?" = "Sei sicuro di voler reimpostare i tuoi dati di sincronizzazione?";

/* Use a differenct sign in method? */
"Are you sure you want to use a different sign-in method?" = "Sei sicuro di voler utilizzare un modo diverso di login?";

/* Back */
"Back" = "Indietro";

/* Flexibits Account Creation - Privacy Policy Note */
"By creating an account you agree to our <terms>terms of service</terms> and <privacy>privacy policy</privacy>." = "Creando un account accetti i nostri <terms>termini di servizio</terms> e la nostra <privacy>policy della privacy</privacy>.";

/* Cancel */
"Cancel" = "Annulla";

/* Free trial text. */
"Cancel any time." = "Annulla in qualsiasi momento.";

/* Accessibility label for the view layout drag handle, used to adjust the visible card (e.g. calendar/DayTicker/day) in Fantastical */
"Card Controller" = "Controllore carta";

/* Clear Log */
"Clear Log" = "Cancella log";

/* Continue */
"Continue" = "Continua";

/* Copied */
"Copied" = "Copiato";

/* Description to sign up for a Flexibits account */
"Create a free account to discover %@." = "Crea un account gratuito per scoprire %@.";

/* Create Account */
"Create Account" = "Crea account";

/* Create New Account */
"Create New Account" = "Crea nuovo account";

/* Sign Up Description. Placeholder is Fantastical or Cardhop */
"Create your free Flexibits Account to use all of %@’s features." = "Crea il tuo account Flexibits gratuito per utilizzare tutte le funzionalità di %@.";

/* Debug */
"Debug" = "Debug";

/* Delete */
"Delete" = "Cancella";

/* Do not share your account key with Flexibits or anyone else. */
"Do not share your account key with Flexibits or anyone else." = "Non condividere la tua chiave account con Flexibits o nessun altro.";

/* Double tap to dismiss - Accessibility Hint */
"Double tap to dismiss" = "Fai doppio tap per annullare";

/* Create account error message */
"Email address is already being used." = "Indirizzo e-mail già utilizzato.";

/* Enter a valid email address. */
"Enter a valid email address." = "Inserisci un indirizzo e-mail valido.";

/* Enter your password. */
"Enter your password." = "Inserisci la tua password.";

/* Waiting for Payment */
"Error Restoring Purchases" = "Errore nel ristabilire acquisti";

/* No comment provided by engineer. */
"Failed to create account." = "Creazione account fallita.";

/* Flexibits web view error message */
"Failed to load web page" = "Caricamento pagina web fallito";

/* Flexibits Account error message */
"Failed to sign in to Flexibits Account." = "Fallito il log-in sull’account Flexibits.";

/* Flexibits Account not signed in error */
"Flexibits servers are currently unavailable. They may be undergoing maintenance. Please try again in a few minutes." = "I server di Flexibits sono al momento non disponibili. Potrebbero essere in manutenzione. Prova di nuovo fra qualche minuto.";

/* family plan: 8.99/month for 5 members */
"for 5 members" = "per 5 membri";

/* Title to sign up for a Flexibits account */
"Get scheduling superpowers" = "Ottieni i superpoteri della pianificazione";

/* Button to get started with account sign in and premium trial */
"Get Started" = "Inizia";

/* No comment provided by engineer. */
"Good" = "Buono";

/* Don't show password in plain text */
"Hide Password" = "Nascondi password";

/* Create new account warning.
New account warning. */
"If you create a new account, you will need to switch accounts on all of your devices to sync between them." = "Se crei un nuovo account, dovrai cambiare tutti gli account su tuoi dispositivi per farli sincronizzare tra di loro.";

/* Help text shown during the onboarding to warn customers of not using different account on multiple devices. */
"If you use a different sign-in method this will create a new, separate account. This means you will need to switch accounts on all of your devices to sync between them. We recommend that you use the same account." = "Se utilizzi un modo di login diverso verrà creato un nuovo account diverso. Vuol dire che dovrai cambiare account su tutti i tuoi dispostivi per sincronizzarli tra di loro. Consigliamo di utilizzare lo stesso account.";

/* Different sign in method warning. */
"If you use a different sign-in method, you will need to switch accounts on all of your devices to sync between them." = "Se utilizzi un metodo di login diverso, dovrai cambiare tutti gli account su tuoi dispositivi per farli sincronizzare tra di loro.";

/* Error title entering Flexibits Account key */
"Incorrect account key" = "Chiave account non corretta";

/* Invalid email or password error */
"Invalid email or password. Please try again." = "E-mail o password non valide. Gentilmente prova di nuovo.";

/* Error Message */
"Invalid Signature" = "Firma non valida";

/* Alert title when a user may have a typo in their email address */
"Is your email correct?" = "È corretta la tua email?";

/* Description to sign up for a Flexibits account */
"Let’s get started with %@." = "Cominciamo con %@.";

/* Logging switch title */
"Logging:" = "Logging:";

/* Month */
"Month" = "Mese";

/* No log content message */
"No logs available." = "Nessun log disponibile.";

/* Enter a valid email address. */
"No passkey found for email address. Enter a valid email address." = "Nessuna passkey trovata per l’indirizzo email. Inserisci un indirizzo email valido.";

/* Restore purchases title */
"No Previous Purchases" = "Nessun acquisto passato";

/* Restore purchases message */
"No previous purchases of %@ were found on this account." = "Non sono stati trovati acquisti precedenti di %@ su questo conto.";

/* Button to decline tips */
"No Thanks" = "No Grazie";

/* Now */
"Now" = "Adesso";

/* Alert button
OK */
"OK" = "Conferma";

/* Open Browser */
"Open Browser" = "Apri browser";

/* Options */
"Options" = "Opzioni";

/* No comment provided by engineer. */
"Password strength" = "Sicurezza della password";

/* Payment Failed */
"Payment Failed" = "Pagamento fallito";

/* Title for pending submissions. */
"Pending Submissions" = "Dati in attesa";

/* Flexibits Account not signed in error */
"Please sign in to your Flexibits Account and try again." = "Gentilmente fai log-in con il tuo account Flexibits e prova nuovamente.";

/* Trial description text */
"Power up your productivity with a 14 day free trial of Flexibits Premium." = "Aumenta la produttività con una prova gratuita di 14 giorni di Flexibits Premium.";

/* Reload */
"Reload" = "Ricarica";

/* Flexibits Account - status */
"Renew your subscription to continue using all of the features in Flexibits Premium." = "Rinnova la tua iscrizione per continuare a utilizzare tutte le funzionalità di Flexibits Premium.";

/* Reset Sync Data */
"Reset Sync Data" = "Reset Sync Data";

/* Reset sync data alert message */
"Resetting your sync data will reset your Cardhop and Fantastical user settings that are synced between devices. Your events, tasks, and contacts will not be affected." = "Reimpostando i dati di sincronizzazione su Cardhop e Fantastical verranno reimpostate le impostazioni utente sincronizzate tra i dispositivi. I tuoi eventi, promemoria e contatti non verranno impattati.";

/* Yearly discount (e.g. Save 25%!) */
"Save %ld%%!" = "Risparmia il %ld%%!";

/* Button to receive tips */
"Send Me Tips" = "Inviami suggerimenti";

/* Sentence for pending submissions. */
"Sentence" = "Frase";

/* Settings window title */
"Settings" = "Impostazioni";

/* Share */
"Share" = "Condividi";

/* Show password in plain text */
"Show Password" = "Mostra password";

/* Sign In */
"Sign In" = "Accedi";

/* Help text when not signed in to a Flexibits Account */
"Sign in and subscribe to Flexibits Premium to take advantage of everything that %@ has to offer!" = "Fai log-in e iscriviti a Flexibits Premium per utilizzare tutto quello che %@ ha da offrire!";

/* Login hint. Placeholder is App Name (Fantastical or Cardhop)
Sign in header default - placeholder is Fantastical / Cardhop */
"Sign in to %@ using your Flexibits Account." = "Fai login su %@ con il tuo account Flexibiys.";

/* No comment provided by engineer. */
"Sign In with Passkey" = "Fai login con una Passkey";

/* No comment provided by engineer. */
"Sign In with Password" = "Fai login con la password";

/* Button to sign in with single-sign on (corporate sign on) */
"Sign In with SSO" = "Login con SSO";

/* Title to sign up for a Flexibits account */
"Sign Up" = "Iscriviti";

/* Title to sign up for a Flexibits account */
"Sign up for free" = "Iscriviti gratis";

/* Description to sign up for a Flexibits account */
"Sign up for free to discover %@." = "Iscriviti gratis per scoprire %@.";

/* Single Sign-On is required title */
"Single Sign-On is required" = "Il Single Sign-On è richiesto";

/* Skip */
"Skip" = "Ignora";

/* Button for pending submissins. */
"Submit All" = "Invia tutto";

/* Submit all pending data collection items immediately */
"Submit All Now" = "Invia tutto adesso";

/* Button to start subscription */
"Subscribe Now" = "Iscriviti adesso";

/* Subscription status */
"Subscribe to Flexibits Premium to use all of %@’s features." = "Iscriviti a Flexibits Premium per utilizzare tutte le funzionalità di %@.";

/* Alert message informing user that they are already subscribed to Flexibits premium */
"Thanks for your support! It looks like you‘re already subscribed to Flexibits Premium." = "Grazie per il supporto! Sei già iscritto a Flexibits Premium.";

/* Help text for pending submissions. */
"There are no pending submissions. Entered sentences will only be sent to Flexibits after a waiting period.\n\nIf you delete a sentence before the waiting period then it will not be sent." = "Non ci sono frasi in attesa di invio. Le frasi verranno inviate a Flexibits solo dopo il periodo di attesa.\n\nSe elimini una frase prima della fine del periodo di attesa la frase non verrà inviata.";

/* Family plan invitation error message */
"There was an error joining the family plan." = "C’è stato un errore nell’unirsi al piano famiglia.";

/* Error message resetting account key */
"There was an error resetting your account key. Please check your connection and try again." = "C’è stato un errore nel reimpostare la tua chiave account. Gentilmente controlla la tua connessione e riprova.";

/* No comment provided by engineer. */
"Too Weak" = "Troppo debole";

/* Free trial text. (i.e. Try free for 2 weeks.) */
"Try free for %@." = "Prova gratuitamente per %@.";

/* App Store subscription error message */
"Unable to activate your subscription because you are a member of another team or family. Leave your team or family at hub.flexibits.com and try again." = "Impossibile attivare la tua iscrizione perché sei membro di un altro team o famiglia. Lascia il tuo team o la tua famiglia su hub.flexibits.com e prova di nuovo.";

/* App Store subscription error message */
"Unable to activate your subscription because your subscription is already associated with a different Flexibits Account." = "Impossibile attivare la tua iscrizione perché è già associata con un altro account Flexibits.";

/* App Store not accessible error message */
"Unable to connect to the App Store. Please start your trial when you are able to connect to the App Store." = "Impossibile connettersi all’App Store. Gentilmente comincia la prova quando riesci a connetterti all’App Store.";

/* Family plan invitation error message */
"Unable to join family plan." = "Impossibile unirsi al piano famiglia.";

/* Error title resetting account key */
"Unable to reset account key" = "Impossibile reimpostare la chiave account";

/* Login error */
"Unable to Sign In" = "Impossibile accedere";

/* Error title logging in to Flexibits Account */
"Unable to sign in with Apple" = "Impossibile accedere con Apple";

/* Error title logging in to Flexibits Account */
"Unable to sign in with Google" = "Impossibile accedere con Google";

/* Login error */
"Unable to Sign Up" = "Impossible iscriversi";

/* Error message entering Flexibits Account key */
"Unable to verify account key. Please check that your key is entered correctly and try again." = "Impossibile verificare la chiave account. Gentilmente controlla di aver inserito la chiave correttamente e prova di nuovo.";

/* Error Message */
"Undefined public key" = "Chiave pubblica non definita";

/* Error Message */
"Unknown error during signature verification." = "Errore sconosciuto durante la verifica della firma.";

/* Use an email address (e.g. Use user@example.com) */
"Use %@" = "Utilizza %@";

/* Sign in with a different Flexibits Account */
"Use A Different Account" = "Utilizza un account diverso";

/* Sign in to your Flexibits Account with a different method (e.g. password, passkey, Sign in with Apple, Sign in with Google) */
"Use A Different Method" = "Utilizza un modo diverso";

/* Use another account to sign in */
"Use Another Account" = "Utilizza un altro account";

/* Accessibility hint read by VoiceOver to instruct users how to access links. */
"Use the rotor for accessing embedded links." = "Utilizza il rotore per accedere ai link inclusi.";

/* No comment provided by engineer. */
"Very Good" = "Molto buono";

/* Waiting for Meetup/Google account authorization… */
"Waiting for %@ account authorization…" = "In attesa dell’autorizzazione per l'account %@…";

/* Waiting for Payment */
"Waiting for Payment" = "In attesa del pagamento";

/* Waiting for Sign in With Apple authorization */
"Waiting for Sign in With Apple…" = "In attesa di accedere con Apple…";

/* Waiting for SSO authorization */
"Waiting for SSO authorization…" = "In attesa dell’autorizzazione SSO…";

/* No comment provided by engineer. */
"Weak" = "Debole";

/* Subscription successful title */
"Welcome to Flexibits Premium!" = "Benvenuto in Flexibits Premium!";

/* Submission date format for pending submissions. */
"Will be sent on: %@" = "Invio previsto il: %@";

/* Subscription successful message, ask if user wants to receive email tips */
"Would you like to receive daily tips about Flexibits Premium for the next seven days?\n\nYou’ll receive one email a day for seven days and that’s it." = "Desideri ricevere consigli quotidiani su Flexibits Premium per i prossimi sette giorni?\n\nRiceverai un'e-mail al giorno per sette giorni e basta.";

/* Email already taken error handling */
"Would you like to sign in instead?" = "Vorresti invece accedere?";

/* Year */
"Year" = "Anno";

/* Inform about Flexibits Account with passkey */
"You already have a Flexibits Account using email and passkey." = "Hai già un account Flexibits esistente che usa email e passkey.";

/* Inform about Flexibits Account with password */
"You already have a Flexibits Account using email and password." = "Hai già un account Flexibits utilizzando e-email e password.";

/* Inform about Flexibits Account with Apple */
"You already have a Flexibits Account using Sign in with Apple." = "Hai già un account Flexibits utilizzando Accedi con Apple.";

/* Inform about Flexibits Account with Google */
"You already have a Flexibits Account using Sign in with Google." = "Hai già un account Flexibits utilizzando Accedi con Google.";

/* Inform about Flexibits Account with SSO */
"You already have a Flexibits Account using SSO." = "Hai già un account Fantastical che utilizza SSO.";

/* Help text for pending submissions. */
"You entered the following sentences but they have not yet been sent to Flexibits. They will be sent to Flexibits after the waiting period.\n\nIf you delete a sentence before the waiting period then it will not be sent." = "Hai inserito le seguenti frasi, ma non sono state ancora inviate a Flexibits. Verranno inviate a Flexibits solo dopo il periodo di attesa.\n\nSe elimini una frase prima della fine del periodo di attesa la frase non verrà inviata.";

/* Alert message when a user may have a typo in their email address */
"You may have a typo in your email address. Did you mean “%@”?" = "Potrebbe esserci un errore nel tuo indirizzo email. Intendevi “%@“?";

/* Flexibits Premium Alert description. Placeholder will be replaced with the app name */
"You need a subscription to Flexibits Premium to access all features. Without a subscription you can use the basic %@ features for free." = "Hai bisogno di un’iscrizione a Flexibits Premium per accedere a tutte le funzionalità. Senza un’iscrizione puoi continuare a utilizzare le funzionalità base di %@ gratuitamente.";

/* Family plan invitation complete */
"You now have access to Flexibits Premium." = "Hai adesso access a Flexibits Premium.";

/* Alert title informing user that they are already subscribed to Flexibits premium */
"You‘re Already Subscribed" = "Sei già iscritto.";

/* Family plan invitation complete */
"You’ve joined a Flexibits Premium family!" = "Ti sei unito a una famiglia Flexibits Premium!";

/* Login error
Login error. Placeholder is App Name (Fantastical or Cardhop) */
"Your account has been created but %@ was unable to sign in. Please try again." = "Il tuo account è stato creato ma %@ non è riuscito a fare login. Prova di nuovo.";

/* Subscription status */
"Your account is part of a team, but a Flexibits Premium license is not assigned to your account." = "Il tuo account fa parte di un team, ma una licenza di Flexibits Premium non è stata assegnata al tuo account.";

/* Account key help text */
"Your account key encrypts and secures your synced data and is not a license code. You will only need your account key to sign in to another device if it is not logged in to the same iCloud account." = "La tua chiave account crittografa i tuoi dati sincronizzati e non è un codice di licenza. Avrai bisogno solo della chiave account per fare login su un altro dispositivo che non è già loggato con lo stesso account di iCloud.";

/* Subscription status */
"Your Flexibits Premium subscription has expired." = "La tua iscrizione a Flexibits Premium è scaduta.";

/* Flexibits Account - status */
"Your Flexibits Premium subscription is active." = "La tua iscrizione a Flexibits Premium è attiva.";

/* Flexibits Account - status */
"Your Flexibits Premium subscription is not set to renew and will expire on %@." = "La tua iscrizione a Flexibits Premium non è impostata per rinnovarsi e scadrà il %@.";

/* Flexibits Account - status */
"Your Flexibits Premium subscription is not set to renew and will expire today." = "La tua iscrizione a Flexibits Premium non è impostata per rinnovarsi e scade oggi.";

/* Flexibits Account - status */
"Your Flexibits Premium subscription is not set to renew and will expire tomorrow." = "La tua iscrizione a Flexibits Premium non è impostata per rinnovarsi e scadrà domani.";

/* Trial text */
"Your Flexibits Premium trial <b>ends in %@</b>. Thank you for trying %@! Have any questions? <a>Contact us</a> if you need help." = "La tua prova di Flexibits Premium scade <b>fra %@</b>. Grazie per aver provato %@! Hai qualche domanda? <a>Contattaci</a> se hai bisogno di aiuto.";

/* Trial text */
"Your Flexibits Premium trial <b>ends today</b>. Thank you for trying %@! Have any questions? <a>Contact us</a> if you need help." = "La tua prova di Flexibits Premium scade <b>oggi</b>. Grazie per aver provato %@! Hai qualche domanda? <a>Contattaci</a> se hai bisogno di aiuto.";

/* Trial text */
"Your Flexibits Premium trial has <b>expired</b>. Thank you for trying %@! Have any questions? <a>Contact us</a> if you need help." = "La tua prova di Flexibits Premium è <b>scaduta</b>. Grazie per aver provato %@! Hai qualche domanda? <a>Contattaci</a> se hai bisogno di aiuto.";

/* Create account error message */
"Your password is not long enough." = "La tua password non è abbastanza lunga.";

/* Create account error message */
"Your password is not strong enough." = "La tua password non è abbastanza forte.";

/* Single Sign-On is required message */
"Your team requires you to sign in to your Flexibits Account with Single Sign-On. Please connect your Single Sign-On account in your web browser." = "Il tuo team richiede che tu faccia login con il tuo account Flexibits con Single Sign-On. Connetti il tuo account di Single Sign-On sul tuo browser.";

